#page-panel{
	display:inline-block;
	float:left;
	width:724px;
	margin-top:17px;
	margin-left:31px;
	*margin-left:0;
	position:relative;
	padding-bottom:45px;
	
}
#page-panel *{
	font-size:13px;
	line-height:22px;
}
#page-content{
	
}

.section{
	margin-top:29px;
}
.section .content{
	margin-top:14px;
	margin-left:5px;
	text-align:justify;
}
.section-photo{
	width:282px;
	height:189px;
	float:right;
	margin-top:38px;
	margin-right:1px;
	margin-left:16px;
}
#page-footer{
	display:block;
	width:100%;
	position:absolute;
	bottom:10px;
	left:0;
}
#page-footer a{
	font-size:12px;
	text-decoration:underline;
}
#page-footer a img{
	margin-right:8px;
	vertical-align:0;
}
#page-footer #page-top{
	float:right;
}
#page-footer #page-back{
	float:left;
}